<?php
	require "../commonincludefiles.php";
   	$objlms_bookregisterMgmt = new lms_bookregisterMgmt();
	$i=0;
	$order_field=" register_id ";
	$order_type=" ASC ";
	$rs = $objlms_bookregisterMgmt->getAllRecords($limit,$start,$where,$order_field,$order_type);
	$total = dbRows($rs);
	$RegisterData = array("count" => $total, "data" => array());
	if(dbRows($rs) > 0){
		while($row = dbArray($rs)){
			$temparray["register_id"]  = $row["register_id"];
			$temparray["register_name"]  = $row["register_name"];
			$RegisterData["data"][$i] = $temparray;   
			$i++;
		}
	}
	echo json_encode($RegisterData);	
?>